Anonymous Login
2019-08-25 19:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000621v2.2 Release (Closed)[All Projects] Generalpublic2010-12-19 13:24
Reportereureka 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.2 
Summary0000621: class w2p_Core_BaseObject : wrong parameter in function canDelete
Descriptionreplace :
        if (!$acl->checkModuleItem($this->_tbl, 'delete', $oid)) {

by :
        if (!$acl->checkModuleItem($this->_tbl_module, 'delete', $oid)) {
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001340

robertbasic (developer)

Sent a pull request on github.

~0001448

caseydk (administrator)

Resolved in r1542, ready for release

~0001478

caseydk (administrator)

In v2.2 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-11-03 12:37 eureka New Issue
2010-11-04 13:22 robertbasic Note Added: 0001340
2010-11-24 23:34 caseydk Status new => assigned
2010-11-24 23:34 caseydk Assigned To => caseydk
2010-11-24 23:35 caseydk Project v2.1 Release (Closed) => v2.2 Release (Closed)
2010-12-18 21:20 caseydk Note Added: 0001448
2010-12-18 21:20 caseydk Status assigned => resolved
2010-12-18 21:20 caseydk Resolution open => fixed
2010-12-19 13:24 caseydk Note Added: 0001478
2010-12-19 13:24 caseydk Status resolved => closed
2010-12-19 13:24 caseydk Fixed in Version => 2.2
+Issue History